<div style="background:#F2F2F2; padding:10px;">
    <div style="background:#FFF; padding:10px;">
        <div style="text-align:center;">
            <h2 style="color:#C9635D;">KiPi - Hotel </h2>
        </div>
        <hr />
        <h3>Hi <%= @email %>! <br> Thank you for choosing our hotel, we know you have many options...</h3>
        <h3>Your booking have been purchased at <%= @order.purchased_at %></h3>
        <h4>See you soon!!!</h4>
        <div style="background:#FFFFEB; padding:10px;">
            <% booking_details = @order.hotel_room.hotel_category%>
            <div class="order-summary">
                <div class="row">
                    <div class="col-xs-12">
                        <p >
                            <h3 style="text-align: center !important;"> 
                                <em><%= booking_details.name %></em>
                            </h3>
                        </p>
                        <div class="row">
                            <div class="col-xs-12">
                                <p>
                                    <%=image_tag booking_details.image%>
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
                <hr />
                <div class="row">
                    <div class="col-xs-12 " style="text-align: right;">
                        <% sub = booking_details.price%>
                        <% stay_time =  @order.booking_dates.count%>
                        <% tax = (sub*stay_time*10/100)%>
                        <h4>
                            <p> <strong>Check in:</strong>  <%= @order.check_in.strftime("%a, %d-%B, %Y") %></p>
                            <p> <strong>Check out:</strong>  <%=  @order.check_out.strftime("%a, %d-%B, %Y") %></p>
                            <p> <strong>Night(s):</strong> <%= stay_time %></p>
                            <p><strong> Subtotal:</strong> <%= "$" + sub.to_s + "/night"  %> </p>
                            <p><strong>Tax:</strong> <%= tax.to_s + "$"%></p>
                            <p><strong>Total: <%= (sub*stay_time+tax).to_s + "$"%></strong></p>
                        </h4>
                    </div>
                </div>
            </div>
            <hr>
            <div style="text-align: center;">
                <p>Thank you for your booking and please enjoy your stay!!</p>
                <h4>KiPi - Hotel</h4>
            </div>
        </div>
    </div>
</div>
